Mercury API
Gen2..::.WriteTag Constructor (epc)
Namespaces ► ThingMagic ► Gen2..::.WriteTag ► Gen2..::.WriteTag(Gen2..::.TagData)
Constructor to initialize the parameters of WriteTag
Declaration Syntax

C# | Visual Basic | Visual C++

    public WriteTag(
    	Gen2..::.TagData epc
    )

    Public Sub New ( _
    	epc As Gen2..::.TagData _
    )

    public:
    WriteTag(
    	Gen2..::.TagData^ epc
    )

Parameters

epc (Gen2..::.TagData)
  the new tag ID to write

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)